Bug 76508 - suggest including example.c in %doc
Summary: suggest including example.c in %doc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libjpeg (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-22 16:39 UTC by Jay Berkenbilt
Modified: 2013-04-02 04:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 23:41:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Berkenbilt 2002-10-22 16:39:23 UTC
Description of Problem:

libjpeg.doc refers to files that aren't present in /usr/share/doc/libjpeg-devel-6b

Version-Release number of selected component (if applicable):

libjpeg-devel-6b-19

Additional Information:

Specifically, libjpeg.doc refers repeatedly to example.c, djpeg.c, and cjpeg.c.
 It would be very helpful if these three files from the source distribution were
included in %doc so that one can read and follow libjpeg.doc without having to
install the source RPM.

Comment 1 Jay Berkenbilt 2002-10-22 20:56:52 UTC
Oops -- the version is libjpeg-devel-6b-21.  I was on a RedHat 7.3 machine when
I ran rpm -q libjpeg.  Not that it makes a difference in this case....

Comment 2 Jonathan Blandford 2003-01-06 23:41:12 UTC
Easy enough to add those files.  The doc file seems to reference half of the
source code, though.  I don't know if any other ones are useful.


Note You need to log in before you can comment on or make changes to this bug.